{
  "name": "@termius/registry-js",
  "version": "1.15.1-electron-21.0.0",
  "description": "A simple and opinionated library for working with the Windows registry",
  "main": "dist/lib/index.js",
  "author": "",
  "license": "MIT",
  "homepage": "https://github.com/desktop/registry-js#readme",
  "publishConfig": {
    "registry": "https://termius-711499896560.d.codeartifact.us-east-1.amazonaws.com/npm/termius/"
  }
}
